Permalink
Browse files

No need to require csv/fastercsv if we're not using them yet

  • Loading branch information...
1 parent f02d386 commit 0dce6020c6df551b5565229f0c197d5f3ee463ed @anarchivist committed Mar 25, 2012
Showing with 0 additions and 7 deletions.
  1. +0 −1 Gemfile
  2. +0 −2 Gemfile.lock
  3. +0 −4 lib/dfxml.rb
View
@@ -5,7 +5,6 @@ source "http://rubygems.org"
gem "nokogiri", "~> 1.5.0"
gem "sax-machine"
-gem "fastercsv", ">= 0", :platforms => :ruby_18
# Add dependencies to develop your gem here.
# Include everything needed to run rake, tests, features, etc.
View
@@ -1,7 +1,6 @@
GEM
remote: http://rubygems.org/
specs:
- fastercsv (1.5.4)
git (1.2.5)
jeweler (1.8.3)
bundler (~> 1.0)
@@ -26,7 +25,6 @@ PLATFORMS
DEPENDENCIES
bundler (~> 1.0.0)
- fastercsv
jeweler (~> 1.8.3)
nokogiri (~> 1.5.0)
rdoc (~> 3.12)
View
@@ -1,9 +1,5 @@
require 'rubygems'
require 'nokogiri'
-require 'csv'
-if CSV.const_defined? :Reader
- require 'fastercsv'
-end
module Dfxml

0 comments on commit 0dce602

Please sign in to comment.